Loading...
Searching...
No Matches
VectorSerialization.h File Reference

serialization for Vectors More...

Go to the source code of this file.

## Functions

template<class Archive>
void | boost::serialization::save (Archive &ar, const gtsam::Vector &v, unsigned int)
template<class Archive>
void | boost::serialization::load (Archive &ar, gtsam::Vector &v, unsigned int)
template<class Archive, int D>
void | boost::serialization::save (Archive &ar, const Eigen::Matrix< double, D, 1 > &v, unsigned int)
template<class Archive, int D>
void | boost::serialization::load (Archive &ar, Eigen::Matrix< double, D, 1 > &v, unsigned int)

## Detailed Description

serialization for Vectors

Author
  Frank Dellaert

Date
  February 2022